/*
 * ledluxe.by styles.
 *
 * smalltouch landscape.
 *
 * version: 1.0.3
 */
/*---------------------------------- INFO -----------------------------------*/



/*--------------------------------- MYCART ----------------------------------*/
.mycart__info {
  display: none;
}


/*------------------------------ NEW VIEWCART -------------------------------*/
.order-list__item {
  border-color: #ffd61e;
  border-width: 0 1px 2px;
}

.order-list__item:first-child {
  border-top-width: 2px;
}

.order-list__message {
  padding: 15px 10%;
}

.order-list__link-order {
  /*width: 100%;*/
}


/*---------------------------------- ORDER ----------------------------------*/
.order--form {
  padding: 50px 0 0;
}

.order__control--remove {
  border-bottom: 1px solid #e5e5e5;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 100%;
}

.order__qty-title,
.order__control-title {
  display: none;
}

.order__snippet {
  border-width: 0 1px 0 0;
}

.order__action--remove-all {
  order: 0;
}

.order__action--update {
  order: 1;
}



/*--------------------------------- SNIPPET ---------------------------------*/

.snippet__media {
  flex: 0 0 100px;
}


